    body {
	margin:0;
	padding:0;
        color: #444;
	font: bold 11px/1.5em Verdana;
}

H1 { font-size: 20px; color: #000000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #4e96be; padding: 0 0 3px 0; }
H6 { font-size: 18px; color: #000000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #4e96be; padding: 0 0 3px 0; }
H2 { font-size: 14px; color: #000000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #4e96be; padding: 0 0 3px 0; }
H3 { font-size: 12px; color: #000000; }
H4 { font-size: 11px; color: #000000; }
H5 { font-size: 10px; color: #000000; }
H1, H2, H3, H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 20px; }
H1 { margin: 0px 0px 0px 0px; margin-top: 20px; margin-bottom: 20px; }
H2, H3, H6 { margin: 0px 0px 0px 0px; margin-top: 20px; margin-bottom: 10px; }
H4, H5 { margin: 0px 0px 0px 0px; margin-top: 20px; margin-bottom: 10px; }


img {
border: none;
} 

#navcontainer {
        background: #6699FF;  /* 369  */
        border-top: 1px solid #9CC;
        font: normal normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#navlist {
        list-style: none outside none;
        margin: 0;
        padding: 0;
}

@media all {
        #navlist {
                text-align: center
        }
}

#navlist li {
        bottom: 11px;
        display: inline;
        line-height: 1.2em;
        margin: 0;
        padding: 0;
        position: relative;
}

html>body #navlist li {
        background: #000;
        margin: 0 3px 0 0;
        padding: 4px 0px 4px 0;
}

#navlist a, #navlist a:link, #navlist a:visited {
        background: #0066CC;
        border: 1px solid #FFF;
        bottom: 2px;
        color: #FFF;
        cursor: pointer;
        display: inline;
        height: 1em;
        margin: 0;
        padding: 3px 5px 3px 5px;
        position: relative;
        right: 2px;
        text-decoration: none;
}

#navlist a:hover {
        background: #6699FF;
        bottom: 1px;
        color: #FFF;
        position: relative;
        right: 1px;
}

#navlist a:active {
        background: #999;
        bottom: 0px;
        color: #FFF;
        position: relative;
        right: 0px;
}

#navlist li#active {
        background: #369;
        bottom: 13px;
        display: inline;
        margin: 0 3px 0 0;
        padding: 0;
        position: relative;
}

html>body #navlist li#active {
        background: #000;
        margin: 0 4px 0 4px;
}

#navlist #active a, #navlist #active a:link, #navlist #active a:visited, #navlist #active a:hover {
        background: #369;
        border-bottom: none;
        border-left: 1px solid #9CC;
        border-right: 1px solid #9CC;
        border-top: 1px solid #9CC;
        bottom: 0;
        color: #FFF;
        cursor: text;
        margin: 0;
        padding: 2px 5px 0 5px;
        position: relative;
        right: 0;